{
    "path": "$OET_PATH/testcases/function_test/pkg_test/apr-util/apr-util-pgsql",
    "machine num": 1,
    "cases": [
        {
            "name": "test_apr-util-pgsql_function_install",
            "desc": "Test the installation of apr-util-pgsql package"
        }
    ]
}